SEGMENTFST(1)

NAME

segmentFst

SYNOPSIS

segmentFst -s 0.7 -f wcFst.output.txt

DESCRIPTION

segmentFst creates genomic segments (bed file) for regions with high wcFst

OPTIONS

    **segmentFst** provides a way to find continious regions with high Fst values.  It takes the output of wcFst and produces a BED file.  These high Fst region can be permutated with 'permuteGPATwindow'
    Output : 8 columns :
         1. Seqid
         2. Start (zero based)
         3. End   (zero based)
         4. Average Fst
         5. Average high Fst (Fst > -s)
         6. N Fst values in segment
         7. N high fst values in segment
         8. Segment length
    required: -f            -- Output from wcFst
    optional: -s            -- High Fst cutoff [0.8]

    Type: statistics

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2024 (C) Erik Garrison and vcflib contributors. MIT licensed. Copyright 2020-2024 (C) Pjotr Prins.

AUTHORS
Erik Garrison and vcflib contributors.